Error

two or more packages specified (debian cypher-lint)